* {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
nav {
    display: block;
}

html,
body {
    height: 100%;
}

a,
img {
    border: none;
    outline: none;
}

@font-face {
    font-family: 'Libre Franklin';
    font-style: normal;
    font-weight: 400;
    src: local('Libre Franklin'), local('LibreFranklin-Regular'), url('../fonts/libre-franklin-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/libre-franklin-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/libre-franklin-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/libre-franklin-v4-latin-regular.svg#LibreFranklin') format('svg');
    /* Legacy iOS */
    font-display: swap;
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: 'Libre Franklin', Verdana, Geneva, sans-serif;
    font-size: 1em;
    line-height: 1.5;
    color: #333333;
    background: #d9e2f7 center;
    background-size: cover;
    image-rendering: optimizequality;
}

a:link,
a:visited {
    color: #0760FF;
}

.wrapper {
    padding-top: 50px;
}

.container {
    background-color: white;
    text-align: center;
    width: 410px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

header {
    padding-top: 10px;
    margin: 0 10Px;
    height: 110px;
    border-bottom: 2px solid #0760FF;
    position: relative;
}

header .title {
    text-align: right;
    position: absolute;
    right: 5px;
    top: 15px;
}

header img {
    float: left;
}

header #formulaireEdem {
    position: absolute;
    bottom: 0;
    right: 5px;
    font-size: 1em;
}

.content {
    overflow: hidden;
}


/*Overwrite Shibboleth CSS*/

#idpSelectIdPSelector {
    border: none;
    text-align: center;
    font-size: 1em;
}

#idpSelectPreferredIdPTile {
    height: 110px;
    padding-top: 10px;
}

div.IdPSelectPreferredIdPImg {
    display: none;
}

div.IdPSelectPreferredIdPButton {
    margin: 15px;
    width: 159px;
    border: 2px solid #0760FF;
}

div.IdPSelectPreferredIdPButton a {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    float: none;
}

label div.IdPSelectTextDiv {
    border-top: 2px solid #0760FF;
    padding-top: 10px;
    text-align: left;
}

div.IdPSelectPreferredIdPButton div.IdPSelectTextDiv {
    font-weight: bold;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#idpSelectSelector {
    font-family: "Libre Franklin", Verdana, Geneva, sans-serif;
    font-size: 0.8em;
    color: #333333;
    border: 1px solid #333;
    background-color: white;
    padding: 5px;
    width: 250px;
}

#idpSelectInput {
    font-family: "Libre Franklin", Verdana, Geneva, sans-serif;
    font-size: 0.8em;
    color: #333333;
    border: 1px solid #333;
    background-color: white;
    padding: 5px;
    width: 250px;
}

#idpSelectSelectButton,
#idpSelectListButton {
    background: #0760FF;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    color: #ffffff;
    padding: 5px;
    cursor: pointer;
    font-weight: bold;
    width: 80px;
    font-size: 1em;
    font-family: "Libre Franklin", Verdana, Geneva, sans-serif;
    border: 1px solid white;
}

#idpSelectSelectButton:disabled,
#idpSelectListButton:disabled {
    background: #b3cfff;
    cursor: auto;
}

a.IdPSelectDropDownToggle {
    margin-top: 20px;
    width: auto;
}

a.IdPSelectHelpButton {
    display: none;
}

#idpSelectIdPSelector .IdPSelectDropDownToggle {
    text-align: left;
}

div.IdPSelectautoDispatchTile {
    margin-left: 155px;
    text-align: left;
}

div.IdPSelectautoDispatchTile input {
    margin-right: 5px;
}

@media only screen and (max-width: 600px) {
    .wrapper {
        padding-top: 0;
    }
    .container {
        min-width: 300px;
    }
}